Hi Jimmie,

welcome to this list! :)

> Hello, I have successfully installed PicoLisp in my ~/Dev/PicoLisp
> directory.
> I have also made the symlinks for a global install in XUbuntu 17.04.

Great!


> I have also made the symlinks for libncurses.
> 
> I have also installed Vip so that I can learn it along with PicoLisp.
> However, I am having problems running it.
> 
> I get this error:
> 
> jimmie@squirrel:~/Dev/PicoLisp$ ./vip
> [./vip:4] !? (symbols 'vip 'pico)
> symbols -- Undefined

This is because Vip needs a newer version of PicoLisp. I recommend you download
and build https://software-lab.de/picoLisp.tgz, which is the rolling release,
instead of some older version. If you simply overwrite your local installation
you don't need to redo the symlinks.

♪♫ Alex

-- 
UNSUBSCRIBE: mailto:picolisp@software-lab.de?subject=Unsubscribe

Reply via email to